data:
  activityKind:
    description: Технічне обслуговування та ремонт автотранспортних засобів
    id: '45.20'
    scheme: КВЕД
  additionalActivityKinds:
  - description: Оброблення металів та нанесення покриття на метали
    id: '25.61'
    scheme: КВЕД
  - description: Механічне оброблення металевих виробів
    id: '25.62'
    scheme: КВЕД
  - description: Виробництво сталевих бочок і подібних контейнерів
    id: '25.91'
    scheme: КВЕД
  - description: Оптова торгівля деталями та приладдям для автотранспортних засобів
    id: '45.31'
    scheme: КВЕД
  - description: Неспеціалізована оптова торгівля
    id: '46.90'
    scheme: КВЕД
  - description: Роздрібна торгівля, що здійснюється фірмами поштового замовлення
      або через мережу Інтернет
    id: '47.91'
    scheme: КВЕД
  - description: Інші види роздрібної торгівлі поза магазинами
    id: '47.99'
    scheme: КВЕД
  - description: Надання в оренду й експлуатацію власного чи орендованого нерухомого
      майна
    id: '68.20'
    scheme: КВЕД
  - description: Технічні випробування та дослідження
    id: '71.20'
    scheme: КВЕД
  - description: Виробництво іншої продукції, н.в.і.у.
    id: '32.99'
    scheme: КВЕД
  - description: Інші спеціалізовані будівельні роботи, н.в.і.у.
    id: '43.99'
    scheme: КВЕД
  - description: Підготовчі роботи на будівельному майданчику
    id: '43.12'
    scheme: КВЕД
  - description: Будівництво інших споруд, н.в.і.у.
    id: '42.99'
    scheme: КВЕД
  - description: Будівництво житлових і нежитлових будівель
    id: '41.20'
    scheme: КВЕД
  - description: Організація будівництва будівель
    id: '41.10'
    scheme: КВЕД
  - description: Кування, пресування, штампування, профілювання; порошкова металургія
    id: '25.50'
    scheme: КВЕД
  - description: Виробництво металевих дверей і вікон
    id: '25.12'
    scheme: КВЕД
  - description: Виробництво будівельних металевих конструкцій і частин конструкцій
    id: '25.11'
    scheme: КВЕД
  address:
    countryName: Україна
    postalCode: '61024'
    streetAddress: Україна, 61024, Харківська обл., місто Харків, ВУЛИЦЯ ЧАЙКОВСЬКОГО,
      будинок 25, квартира 9
  founders:
  - address:
      countryName: Україна
      postalCode: '61002'
      streetAddress: Україна, 61002, Харківська обл., місто Харків, ВУЛИЦЯ КУЛИКІВСЬКИЙ
        УЗВІЗ, будинок 5, квартира 54
    capital: 25000
    first_middle_name: ІГОР ВАЛЕНТИНОВИЧ
    last_name: ЄФИМЕНКО
    name: ЄФИМЕНКО ІГОР ВАЛЕНТИНОВИЧ
    role: 4
    role_text: засновник
  identification:
    id: '40404935'
    legalName: ПРИВАТНЕ ПІДПРИЄМСТВО "УКРАЇНСЬКИЙ РЕСОРНИЙ ЦЕНТР"
    scheme: UA-EDR
  management: ЗАСНОВНИК
  name: ПП "УРЦ"
  registrationStatus: registered
  registrationStatusDetails: зареєстровано
meta:
  author: IdentificationBot
  id: 57758efb9e7242eb8f1bee2446da85a1
  sourceDate: '2022-09-30T14:04:31+00:00'
  sourceRequests:
  - req-055bafd8-7e0c-4bce-b68a-f8a4dcfb2b3c
  version: 2.0.0
